<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cfbe50c3f93a7217a6f4fce0bee4a392">
  <dict>
    <!--2021-09-17 15:12:48.000-->
    <string key="SMSCAddress">+35387699989</string>
    <!--2021-09-17 15:12:48.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:12:48.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:48.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:12:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:12:48.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2021-09-17 15:12:48.000-->
    <string key="virtualnet_operatorname">Postmobile</string>
    <!--2021-09-17 15:12:48.000-->
    <string key="voicemail_carrier">Postmobile</string>
    <!--2021-09-17 15:12:48.000-->
    <string key="voicemail_number">171</string>
    <!--2021-09-17 15:12:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
